# Project details
## Address Space
### RAM: $0-$7fff 
### (EEP)ROM: $8000-$ffff

## Naming conventions
leading underscors `_` indicate a "private" label/variable, that is meant for internal use within the module only.
### Labels
- `namespace_fname` for exported subroutines
- `_namespace_fname` or `_namespace_fname_sub` for internal labels
- `(_)namespace_Macroname`
- `(_)NAMESPACE_SYMBOLNAME` for constant symbols
- `(_)NAMESPACE_symbolname` for variables
